.container, .header-w .header, .body-w .body, .footer-w .footer {
	padding: 0 20px!important;
}

@media (max-width: 770px) {
	.header-w .header .tel {
		text-align: center;
	}
	.logo a {
		width: 100%;
	    float: left;
	    text-align: center;
	    margin-bottom: 20px;
	}
	.header-w {
		padding: 20px 0;
	}

	.footer-w .footer .col ul li {
	    width: 100%;
	    text-align: center;
	    border-right: 0px none;
	}   
	.footer-logo {
		padding-top: 20px;
		text-align: center;
	}
	.content h1, .tab-content h1, .body-w .body h1 {
	    font-size: 24px;
	    line-height: 28px;
	}   
	.body-w .wizard-w {
		margin-bottom: 0;
	} 
	.body-w .wizard-w ul li span {
		visibility: hidden;
	}
}